//Priority: 100
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file Nature's Aura recipes script
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /\  

*/
ServerEvents.recipes(event => {

    const removeOPlenty =(woodType) => {
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_full_drawers_1`})
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_full_drawers_2`}) 
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_full_drawers_4`}) 
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_half_drawers_1`}) 
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_half_drawers_2`}) 
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_half_drawers_4`})
        event.remove({id: `storagedrawersextra:biomesoplenty_${woodType}_trim`})
    }
    const removeWeveGone =(woodType) => {
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_full_drawers_1`})
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_full_drawers_2`}) 
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_full_drawers_4`}) 
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_half_drawers_1`}) 
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_half_drawers_2`}) 
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_half_drawers_4`})
        event.remove({id: `storagedrawersextra:biomeswevegone_${woodType}_trim`})
    }

    removeOPlenty('fir')
    removeOPlenty('redwood')
    removeOPlenty('mahogany')
    removeOPlenty('jacaranda')
    removeOPlenty('palm')
    removeOPlenty('willow')
    removeOPlenty('dead')
    removeOPlenty('magic')
    removeOPlenty('umbran')
    removeOPlenty('hellbark')
    removeWeveGone('aspen')
    removeWeveGone('baobab')
    removeWeveGone('blue_enchanted')
    removeWeveGone('cika')
    removeWeveGone('cypress')
    removeWeveGone('ebony')
    removeWeveGone('fir')
    removeWeveGone('florus')
    removeWeveGone('green_enchanted')
    removeWeveGone('holly')
    removeWeveGone('ironwood')
    removeWeveGone('jacaranda')
    removeWeveGone('mahogany')
    removeWeveGone('maple')
    removeWeveGone('palm')
    removeWeveGone('pine')
    removeWeveGone('rainbow_eucalyptus')
    removeWeveGone('redwood')
    removeWeveGone('sakura')
    removeWeveGone('skyris')
    removeWeveGone('white_mangrove')
    removeWeveGone('willow')
    removeWeveGone('witch_hazel')
    removeWeveGone('zelkova')
})